@import url('https://fonts.googleapis.com/css?family=Roboto:300');
@keyframes showup {
  0% {opacity:0;}
  20% {opacity:1;}
  80% {opacity:1;}
  100% {opacity:0;}
}

@keyframes slidein {
  0% { margin-left:-100px; }
  20% { margin-left:-100px; }
  35% { margin-left:0px; }
  100% { margin-left:0px; }
}

@keyframes reveal {
  0% {opacity:0;width:0px;}
  20% {opacity:0;width:0px;}
  30% {width:120px;}
  80% {opacity:1;}
  100% {opacity:0;width:120px;}
}
.cuerpo{
  font-family:'Roboto';
  padding-top:10vh;
  height:100vh;
  /* overflow:hidden; */
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform: translate3d(0,0,0);
  font-size: 32px;
  font-weight: 100;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #ce7d13;
  
}


.var1 {
  display:inline-block;
  /* overflow:hidden; */
  white-space:nowrap;
}

.var1:first-of-type { 
  
  animation: showup 7s infinite;
}

.var1:last-of-type {
  width:0px;
  animation: reveal 7s infinite;
}

.var1:last-of-type span {
  margin-left:-200px;
  animation: slidein 7s infinite;
}

.svg-menu__path__seleccion, .svg-menu__path__seleccion *
{
transition: all 0.25s ease-out;
}

.svg-menu__path__seleccion__text *{  
/* fill: white !important; */
font-family: arial;
text-transform: uppercase;
}

  .svg-menu__path__seleccion {
transform-origin: 50% 50%;
} 

.svg-menu__path__seleccion:hover, .svg-menu__path__seleccion.active {
transform: scale(1.1);
}

.svg-menu__path__seleccion:hover .svg-menu__path__seleccion__background *, .svg-menu__path__seleccion.active .svg-menu__path__seleccion__background *
{
background: #14b1bb;  
} 